freetuxtv sur squeeze

Le
nono
--=-H8FSQROKHJWAKl120+bm
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Salut

Je n'arrive pas à installer freetuxtv sur ma squeeze (64bits):

J'ai récupéré le .deb ici :
http://freetuxtv.eric-beuque.com/packages/index.php?mode=&id=156&file=
=freetuxtv_0.5.2-1_amd64.deb

puis j'ai essayé de l'installer avec GDebi sans succès, tout comm=
e avec
dpkg :

# dpkg -i freetuxtv_0.5.2-1_amd64.deb
Sélection du paquet freetuxtv précédemment désélec=
tionné.
(Lecture de la base de données 221624 fichiers et répertoires =
déjà
installés.)
Dépaquetage de freetuxtv (à partir de freetuxtv_0.5.2-1_amd64.deb=
)
dpkg : des problèmes de dépendances empêchent la configurati=
on de
freetuxtv :
freetuxtv dépend de libvlc5 (= 1.1.3-1squeeze1) ; cependant :
La version de libvlc5 sur le système est 1.1.3-1squeeze6.
dpkg : erreur de traitement de freetuxtv (--install) :
problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
freetuxtv
#

Il semblerait que mon problème vienne du fait que freetuxtv cherche un=
e
ancienne version de libvlc5 pour squeeze (la squeeze1 au lieu de la
squeeze6).

J'ai donc désinstallé le paquet cassé freetutv via sysnaptic=
.

Comment puis-je me dépatouiller de cette situation pour installer un
freetuxtv fonctionnel ? J'ai ne pas me lancer avec la version tar.gz


nono

--=-H8FSQROKHJWAKl120+bm
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part

--BEGIN PGP SIGNATURE--
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEABECAAYFAk9GWisACgkQsuWx6lZRvltuVACdH5o6ZnIzDcQRPyOdp/HrbTLH
NusAnA6Glox/rRV6nL37xIbkWC6zCJlu
ÙoC
--END PGP SIGNATURE--

--=-H8FSQROKHJWAKl120+bm--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/1330010675.3444.14.camel@himalia
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sylvain L. Sauvage
Le #24275121
Le jeudi 23 février 2012 à 16:24:35, nono a écrit :
Salut



’lut,

[…]
Il semblerait que mon problème vienne du fait que freetuxtv
cherche une ancienne version de libvlc5 pour squeeze (la
squeeze1 au lieu de la squeeze6).



Exact.

[…]
Comment puis-je me dépatouiller de cette situation pour
installer un freetuxtv fonctionnel ? J'ai ne pas me lancer
avec la version tar.gz



Solution non technique : Tu demandes gentiment à celui qui
fournit le paquet d’en fournir un à jour.

Solution pourrie : Tu reviens à la version squeeze1 de la
bibliothèque et donc aux versions précédentes de VLC et des
autres bibliothèques audio-vidéo associées en perdant ainsi
toutes les corrections qui y avaient été faites.

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
nono
Le #24275191
--=-7I4D1fyJ84PbQ6qRW42t
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Le jeudi 23 février 2012 à 16:52 +0100, Sylvain L. Sauvage a à ©crit :
Le jeudi 23 février 2012 à 16:24:35, nono a écrit :
> Salut

’lut,



R'lut ;-)

>[…]
> Il semblerait que mon problème vienne du fait que freetuxtv
> cherche une ancienne version de libvlc5 pour squeeze (la
> squeeze1 au lieu de la squeeze6).

Exact.

>[…]
> Comment puis-je me dépatouiller de cette situation pour
> installer un freetuxtv fonctionnel ? J'ai ne pas me lancer
> avec la version tar.gz

Solution non technique : Tu demandes gentiment à celui qui
fournit le paquet d’en fournir un à jour.

Solution pourrie : Tu reviens à la version squeeze1 de la
bibliothèque et donc aux versions précédentes de VLC et de s
autres bibliothèques audio-vidéo associées en perdant ains i
toutes les corrections qui y avaient été faites.



Bon, je pense que je vais prendre la première option :-) ou me passer de
Freetuxtv
Je trouve quand même bizarre qu'avec tous les debianistes il n'y ait p as
déjà une version deb à jour pour la squeeze. Je vais quand m ême pister
l'affaire ;-)

nono

--
Sylvain Sauvage





--=-7I4D1fyJ84PbQ6qRW42t
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEABECAAYFAk9GaU4ACgkQsuWx6lZRvls+vQCgyTqJdc90fBT49GQpxl/sArax
FwEAoL2/CXsDvCTFM6GDVsvweB4tlFOV
Bw
-----END PGP SIGNATURE-----

--=-7I4D1fyJ84PbQ6qRW42t--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Guy Roussin
Le #24275501
Bonsoir,

Moi j'ai pris la version svn et fait un
./autogen.sh
./configure --prefix=/usr/local
make -j8
sudo make install
car par defaut ça tombe dans /usr :-(
L'avantage c'est que cette version svn fonctionne avec
la libvlc5 version 2.0.0 (pour les utilisateurs sid)
Du velours, installation en moins de 5min.

J'ai fait pareil sur la squeeze de mon fils en utilisant
les sources de la 0.5.2 récup sur le site freetuxtv.
Mais bien sûr, moi aussi je préfère les packages ...

Guy

Le 23/02/2012 16:24, nono a écrit :
Salut

Je n'arrive pas à installer freetuxtv sur ma squeeze (64bits):

J'ai récupéré le .deb ici :
http://freetuxtv.eric-beuque.com/packages/index.php?mode=&id6&file=freetuxtv_0.5.2-1_amd64.deb

puis j'ai essayé de l'installer avec GDebi sans succès, tout comme avec
dpkg :

# dpkg -i freetuxtv_0.5.2-1_amd64.deb
Sélection du paquet freetuxtv précédemment désélectionné.
(Lecture de la base de données... 221624 fichiers et répertoires déjà
installés.)
Dépaquetage de freetuxtv (à partir de freetuxtv_0.5.2-1_amd64.deb) ...
dpkg : des problèmes de dépendances empêchent la configuration de
freetuxtv :
freetuxtv dépend de libvlc5 (= 1.1.3-1squeeze1) ; cependant :
La version de libvlc5 sur le système est 1.1.3-1squeeze6.
dpkg : erreur de traitement de freetuxtv (--install) :
problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
freetuxtv
#

Il semblerait que mon problème vienne du fait que freetuxtv cherche une
ancienne version de libvlc5 pour squeeze (la squeeze1 au lieu de la
squeeze6).

J'ai donc désinstallé le paquet cassé freetutv via sysnaptic.

Comment puis-je me dépatouiller de cette situation pour installer un
freetuxtv fonctionnel ? J'ai ne pas me lancer avec la version tar.gz


nono



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme